@media all and (max-width : 1499px) {
    .menu-fix #menu-content a:first-child.active,
    .menu-top #menu-content a:first-child.active,
    .menu-fix #menu-content a.active,
    .menu-fix #menu-content a:hover {
        background: #d32723;
        color: #eee;
    }
    #menu-icon {
        color: #d32723;
        background: #eee;
        font-weight: 700;
    }
    .menu-top,
    .menu-fix {
        background: #eee;
        border-color: #d32723;
        box-shadow: none;
    }
    .menu-top #menu-content a, 
    .menu-fix #menu-content a, 
    .menu-fix #menu-content a.active, 
    .menu-top #menu-content a.active {
        color: #d32723;
    }
    .menu-top #menu-content a:hover, 
    .menu-fix #menu-content a:hover,
    .menu-top #menu-content a:first-child:hover, 
    .menu-fix #menu-content a:first-child:hover,
    .menu-fix #menu-content a.active, 
    .menu-top #menu-content a.active {
        color: #eee;
        background: #d32723;
    }
    #main-news-box {
        height: auto;
    }
    .main-news {
        position: relative;
        height: calc(100vh - 85px);
        min-height: 650px;
    }
    .main-news.hide {
        display: none;
    }
    #main-news-box #selecter {
        bottom: 113px;
        height: 113px;
        position: relative;
        margin-bottom: -120px;
    }
    #main-news-box #selecter::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        height: 400px;
        background: linear-gradient(to bottom, rgba(0,0,0,0) 0, rgba(241,241,241,1) 100%);
        z-index: 0;
    }
    #main-news-box #selecter div {
        z-index: 1;
    }
    #home-games {
        position: relative;
    }
    .home-games,
    .home-games:first-child,
    .home-games:last-child {
        margin-left: 0;
        margin-right: 0;
    }
    .main-news .sub {
        font-size: 0;
        z-index: 15;
        background-color: unset;
        box-shadow: none;
        padding-bottom: 0;
    }
    .main-news .sub .title {
        font-size: 3.25rem;
        padding-bottom: 0;
        margin-bottom: 0;
    }
    .main-news .sub .title::after {
        display: none;
    }
    #player-articles .articles, 
    #player-fweb .articles, 
    #player-web .articles, 
    #player-news .newss {
        flex-direction: column;
    }
    #player-articles .articles a,
    #player-articles .articles a:hover,
    #player-fweb .articles a,
    #player-fweb .articles a:hover,
    #player-web .articles a,
    #player-web .articles a:hover {
        border: none;
    }
    #player-articles .articles a,
    #player-fweb .articles a,
    #player-web .articles a {
        margin: 10px 0;
        width: 100%;
        max-width: 100%;
    }
    #player-articles .articles {
        flex-direction: column;
    }
    #gallery {
        display: flex;
        flex-direction: column;
        height: auto;
        padding: 0 5px;
    }
    #gallery a,
    #gallery a:first-child {
        padding: 0;
        width: 100%;
        height: 225px;
        margin: 5px 0;
    }
    .news-page .articles {
        padding: 0;
    }
    #home-content.news-page .articles a {
        margin: 5px 0;
        min-width: 100%;
    }
    #loadMoreArticles, #loadMoreFweb, #loadMorePress {
        width: calc(100% - 10px);
        margin: 5px;
    }
    #squad .player-box {
        box-shadow: none;
        padding: 0 5px;
    }
    #squad .player-box .name {
        right: 15px;
    }
    #squad .player-box .number {
        font-size: 40px;
        line-height: 48px;
    }
    #player-header-bloc {
        height: auto;
    }
    #player-header-bloc #player-header-info #player-info {
        width: 100%;
        margin: 0;
    }
    #player-header-bloc  #player-header-back {
        position: absolute;
        background-position: center top;
        background-attachment: fixed;
    }
    #player-header-bloc #player-header-info,
    #player-header-bloc #player-header-info img {
        position: relative;
        text-align: center;
    }
    #player-header-bloc #player-header-info img {
        position: relative;
        margin: auto;
        margin-bottom: -15px;
    }
    #player-header-bloc #player-header-info {
        margin-top: 250px;
    }
    #player-stats,
    #player-career,
    #player-header-bloc #player-header-info #player-name,
    #player-header-bloc #player-header-info #player-info {
        background: rgba(238,238,238, 0.95);
        position: relative;
        margin: 0;
    }
    #player-header-bloc #player-header-info #player-info {
        margin-top: 5px;
        background: linear-gradient(to bottom, rgba(238,238,238,0.95) 0, rgba(238,238,238,1) 100%);
    }
    #player-header-bloc #player-header-info #copyright {
        content: "";
        position: absolute;
        bottom: 323px;
        left: 0;
        right: 0;
        height: 50px;
        width: 100%;
        line-height: 4.50em;
        color: #111;
        text-shadow: 0 0 2px #fff;
        background: linear-gradient(to bottom, rgba(0,0,0,0) 0, rgba(238,238,238,0.95) 100%);
        font-weight: 700;
        text-transform: uppercase;
    }
    #player-header-bloc #player-header-info #player-name {
        left: 0;
        text-align: left;
        height: 62px;
        font-size: 2.75rem;
        display: flex;
        color: #d32723;
        text-shadow: 0 2px 0 #111;
    }
    #player-header-bloc #player-header-info #player-name #number {
        padding-bottom: 0px;
        margin-bottom: 0;
        text-align: center;
        font-size: 4.00rem;
        margin-right: 15px;
    }
    #player-stats #stats {
        flex-wrap: wrap;
    }
    #player-stats #stats .stat {
        width: 24%;
        flex: none;
        margin: 5px auto;
        margin-left: 1%;
    }
    #game-menu #game-menu-icon,
    #game-menu #game-menu-content {
        background: #eee;
        color: #111;
    }
    #game-menu #game-menu-content span,
    #game-menu #game-menu-content span.active,
    #game-menu #game-menu-content span.unactive {
        padding: 5px 0;
        border: none;
    }
    #game-header #content {
        position: relative;
        background: unset;
    }
    #game-header #content #info {
        position: absolute;
        top: 325px;
        margin-bottom: 0;
    }
    #game-header #content #info img {
        display: none;
    }
    #game-header #bck {
        background: linear-gradient(to bottom, rgba(238,238,238,0.65) 0, rgba(238,238,238,1) 100%);
    }
    #game-header {
        height: 590px;
    }
    #game-header #content .team .colors {
        width: 40%;
    }
    #lineups #stats #elements .stat {
        width: 100%;
    }
    #lineups #stats #elements .stat .team {
        display: none;
    }
    #title-box {
        width: calc(100% - 30px);
        padding: 10px 25px;
        padding-bottom: 20px;
        bottom: 15px;
        left: 15px;
        right: 15px;
        box-sizing: border-box;
    }
    #article-album .button-left, #article-album .button-right, .team-picture .button-left, .team-picture .button-right {
        min-width: 45px;
    }
    #player-header-bloc #player-header-info #player-info {
        left: 0;
        height: 265px;
    }
    #player-header-bloc #player-header-info #copyright {
        bottom: 265px;
    }
    #player-header-bloc #player-header-info img {
        width: auto;
        max-width: 100%;
    }
    #player-header-bloc #player-header-info {
        width: 100%;
    }
    #menu-content #menu-user {
        flex: 4;
        align-content: center;
        align-items: center;
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    #menu-content #menu-user div {
        flex: 2;
    }
    #menu-content #menu-user a {
        display: flex;
        flex-direction: row;
    }
    #menu-content #menu-user a i {
        //flex: 2;
        width: 2.00em;
    }
    #menu-content #menu-user a:hover {
        background: rgba(0,153,204,1);
    }
    #menu-content #menu-user a img {
        width: auto;
        height: 20px;
        margin-left: 10px;
    }
    #user-bar {
        display: none;
    }
    #squad .player-box {
        max-width: 25%;
        min-width: 25%;
    }    
    #squad .player-box .function {
        padding-right: 10px;
        width: calc(100% - 10px);
    }
    #map .hall .map-info iframe {
        margin-right: 0;
    }
    #squad.staff .player-box .number::before {
        background: none;
    }
    .empty_main {
        height: 525px;
    }
}
@media all and (min-width : 1500px) {
    #main-content .article .title {
        height: auto;
    }
}
@media all and (max-width : 799px) {
    #form .form-guide #squad {
        flex-direction: column;
    }
    #squad .player-box {
        max-width: 90%;
        min-width: 90%;
    }
    #month .week .day .move,
    .day .game .info-game,
    .day .training .info-training,
    #month .week .day .competition {
        display: none;
    }
    #month .week .day .schedule,
    #month .week .day .game .opponent {
        width: 100%;
    }
    #quickAccess .article-player {
        min-width: calc((100% - 40px)/4);
        max-width: calc((100% - 40px)/4);
        margin: auto;
    }
}
@media all and (max-width : 899px) {
    #squad .player-box {
        max-width: 33.333%;
        min-width: 33.333%;
    }
}
@media all and (max-width : 699px) {
    #squad .player-box {
        max-width: 50%;
        min-width: 50%;
    }
}
@media all and (max-width : 599px) {
    #related #competition-table .line .cell:nth-child(3) {
        display: none;
    }
    #quickAccess .article-player {
        min-width: calc((100% - 30px)/3);
        max-width: calc((100% - 30px)/3);
        margin: auto;
    }
    #quickAccess .article-game {
        min-width: 80%;
        max-width: 80%;
        margin: auto;
    }
}
@media all and (max-width : 499px) {
    #related #competition-table .line .cell:nth-child(3) {
        display: none;
    }
    #quickAccess .article-player {
        min-width: calc((100% - 20px)/2);
        max-width: calc((100% - 20px)/2);
        margin: auto;
    }
    #squad .player-box {
        max-width: 90%;
        min-width: 90%;
    }
}
@media all and (min-width : 600px) and (max-width : 899px) {
}